package com.dsk.jsk.domain;


import com.dsk.jsk.domain.bo.Page;

/**
 * @author lc
 * @date 2023/6/20 17:48
 */
public class PageQueryLimit {

    public static boolean pageLimit(Page page){
        if (null == page) {
            return true;
        }
        if (null==page.getLimit()||null==page.getPage()){
            return true;
        }
        if ( page.getPage()*page.getLimit()>10000){
            return true;
        }
        return false;
    }
}
